@charset "utf-8";
/* CSS Document */

html,
html * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 100%;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

html {
    box-sizing: border-box;
}

a {
    outline: none;
}

/* *:before, *:after { 
    box-sizing: inherit; 
}*/

body {
    font-family: "Segoe UI Semibold", "Segoe UI", "メイリオ", "Yu Gothic UI", sans-serif;
    background-color: #FFF;
    font-style: normal;
    /*font-weight: 200;*/
}

img {
    width: 100%;
    height: auto;
}

hr {
    border-width: 0;
    height: 4px;
    background: linear-gradient(90deg, rgba(255, 215, 0, 0.1), #FFD700, rgba(255, 215, 0, 0.2));
}

main {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 150px;
}

.red{
	color: #FF0000;
}

/*ヘッダー*/
/*ヘッダー全般*/
header {
    width: 100%;
	/*width: 100vw;*/
    height: auto;
    position: fixed;
    top: 0;
    padding-top: 1rem;
	/*padding-top: 2rem;*/
    z-index: 9999;
    background: #f8f8ff;
    border-bottom: 1px solid #999;
}

/*SPIFロゴマーク*/
.logo {
    max-width: 6rem;
	/*max-width: 9rem;*/
    position: absolute;
    left: 1rem;
    top: .5rem;
}

/*SPIFロゴマーク以外のヘッダー部分全般*/
.menubox {
    width: 97%;
    height: auto;
    display: block;
    /*margin-top: 1rem;*/
    /*margin-right: 4rem;*/
    /*border: rgba(243,8,191,1.00) solid 2px;*/
}

/*「入会案内」と「会員専用」部分*/
.memberin {
    width: 100%;
    height: min(4.5rem, 5rem);  /*シンポジウム終了後再設定*/
	/*height: auto;*/  /*シンポジウム終了後削除*/
	display: block;
    text-align: right;
    padding-right: 0;
    padding-bottom: 0; /*シンポジウム終了後再設定*/
	/*padding-bottom: 2rem;*/  /*シンポジウム終了後削除*/
}

.membertab {
    text-align: center;
    font-size: .9rem;
    padding: .4rem 1.8rem;
    background: linear-gradient(132deg, #00c6fb 0%, #005bea 100%);
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    /*    margin-bottom: 1rem;*/
    width: 120px;
    margin-right: .6rem;
}

.membertab a {
    color: #FBFBFB;
    text-decoration: none;
}

.membertab a:hover {
    opacity: .5;
    text-decoration: underline;
}

.membertab.nowlogin {
    background: orange;
    font-size: .7rem;
}
/*「入会案内」と「会員専用」部分 ここまで*/

/*メニューバー*/
.menu {
    width: 56rem;
	/*width: 1200px;*/
    height: 100%;
    margin: 0 0 0 0;
	/*margin: 0 0 0 auto;*/
}

.menu ul {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: .5rem 0;
}
/*メニューバー ここまで*/

/*メニューバーの下向き矢印*/
/*.moremenu:after {
    content: '';
    display: inline-block;
    width: .6rem;
    height: .6rem;
    margin: 0 0 .1rem .8rem;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}*/
/*ヘッダー ここまで*/

/*本文*/
/*本文の全体設定*/
.container {
    width: 100%;
    min-height: 100%;
    margin: 0 0 0 0;
	/*margin: 0 auto;*/
    padding: 0;
    background-color: #F8F8FF;
    border-left: rgba(173, 173, 173, 1.00) solid 1px;
    border-right: rgba(173, 173, 173, 1.00) solid 1px;
}

/*上の1/3部分*/
#firstview {
    display: block;
    background-color: #000;
}

/*上の1/3部分の背景画像*/
.coverback {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    min-height: 28rem;
	/*min-height: 50rem;*/
    background-size: cover;
    background-position: right;
    background-image: url("../images/topimage@1x.png");
    font-family: "游ゴシック", "Yu Gothic UI", "メイリオ", sans-serif;
    margin: 0 auto;
    position: relative;
}

/*上の1/3部分の背景画像のタイトル*/
.coverback h1 {
    padding-top: 0.8rem;
	/*padding-top: 13rem;*/
    margin-right: 4rem;
    margin-bottom: 1rem;
	/*margin-bottom: 4rem;*/
    color: #fff;
    text-align: right;
    font-size: 3rem;
	/*font-size: 3.5rem;*/
    letter-spacing: .2rem;
	text-shadow: 1px 1px 3px #000107;
}

/*上の1/3部分の背景画像のサブタイトル*/
.coverback h3 {
    margin-right: 4.5rem;
    padding-bottom: 2rem;
    color: #fff;
    text-align: right;
    font-size: 1.2rem;
    letter-spacing: .25rem;
    line-height: 2.2rem;
	text-shadow: 1px 1px 2px #000107;
}

/*上の1/3部分の四角囲み部分*/
.topinfopc {
	width: 34rem;
	/*width: 48%;*/   /* TOPページのお知らせ枠の幅 */
	height: auto;
    background-color: rgba(240, 248, 255, 0.7);
    display: inline-block;
    padding: 1rem .5rem .3rem 1rem;
    position: absolute;
    left: 2rem;
    bottom: 0;
    text-align: left;
    color: #1F1F1F;
    font-weight: bold;
}

/*上の1/3部分の四角囲み部分のタイトル部分*/
.lineleft {
	display: inline-block;
    width: 70px;
	height: 24px;
    text-align: center;
	padding-top: 0;
	margin-right: 1rem;
	margin-left: .5rem;
	margin-bottom: 0;
    background-color: #99F50B;
    color:#4d4d4d;
    font-family: "Segoe UI Semibold", "Segoe UI", sans-serif;
	font-size: 1rem;
    /*font-weight: bold;*/
}

.lineleft_N {
	display: inline-block;
    width: 5.25rem;
	height: 1.75rem;
    text-align: center;
	padding: 3px;
	margin-right: .7rem;
	margin-left: .5rem;
	margin-bottom: 0;
    background-color: #00BEFF;
    color:#4d4d4d;
    font-family: "Segoe UI Semibold", "Segoe UI", sans-serif;
	font-size: .9rem;
    /*font-weight: bold;*/
}

.lineright {
	width: 400px;
    /*width: 150px;*/
    display: inline-block;
    text-align: left;
    color: #4d4d4d;
    font-family: "Meiryo", sans-serif;
	font-size: .9rem;
    /*font-weight: bold;*/
}

.space-hr {
    margin: .2rem auto .4rem auto;
	width: 97%;
    height: .5px;
	background-color:#ffd52a;
	border: #ffd52a 1px solid;
}

.space-hr2 {
    margin: 1rem auto 1rem auto;
    height: 1.3px;
	background-color: #cccccc;
    background-image: linear-gradient(90deg, #cccccc 0%, #959595 10%, #5d5d5d 50%, #959595 90%, #cccccc 100%);
}
/*上の1/3部分の四角囲み部分のタイトル部分 ここまで*/

/*上の1/3部分の四角囲み部分の本文*/
.moreinfo {
	width: 100%;
	height: auto;
	/*padding-bottom: 1rem;*/
}

.moreinfo h4 {
    margin: 0.6rem 0 0.4rem 0;
	/*margin: .8rem 0 .4rem 0;*/
	color: #4d4d4d;
    font-family: "Meiryo", sans-serif;
	font-size: 0.95rem;
	/*font-size: 1rem;*/
	text-indent: -6rem;
	padding-left: 6rem;
}

.moreinfo h5 {
    margin: .4rem 0 0 .8rem;
	font-size: .9rem;
}

.moreinfo h5 a {
	color: #1F1F1F;
    text-decoration: none;
}

.moreinfo p {
    padding: 0 .6rem .2rem .8rem;
	font-size: .87rem;
	line-height: 1.3rem;
}

.moreinfo p a {
    text-decoration: none;
	line-height: 1.65rem;
}

.moreinfo h5 a:hover,
.moreinfo p a:hover {
    color: #4169e1;
	text-decoration: underline;
}

.moreinfo hr {
	margin-top: .4rem;
    border-width: 0;
    height: 1.3px;
    background: linear-gradient(90deg, rgba(169, 169, 169, 0.3), #555, rgba(169, 169, 169, 0.3));
}
/*上の1/3部分の四角囲み部分の本文 ここまで*/
/*本文 ここまで*/

/*.flex-column {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}

.topMore {
	margin-top: 0;
	padding: .5rem 0 1rem 0;
}

.topCC {
	font-size: .78rem;
}*/

/*フッター*/
/*フッター 基本設定*/
footer {
    width: 100%;
    display: block;
    background-color: #1a1a1a;
    margin-top: auto;
}

.footerNav-outer {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
}
/*フッター 基本設定 ここまで*/

/*footerNav-left1の設定 事務局名称*/
.footerNav-left1 {
    width: 45%;
    /*margin-top: 3%;*/
    /*margin-left: 5%;*/
	margin-left: 25px;
}

.footerNav-left1 h4 {
    font-weight: bold;
    color: #FFFFFF;
    /*margin-top: 5%;*/
	margin-top: 5px;
}
/*footerNav-left1の設定 事務局名称 ここまで*/

/*footerNav-right1の設定 ただしfooterNav-right1は利用していないため関係なし*/
.footerNav-right1 {
    /*height: auto;*/
    display: flex;
    text-align: left;
    color: #fff;
    /*padding-bottom: 2%;*/
    /*margin-top: 4rem;*/
    /*margin-left: 1.5rem;*/
    width: 45%;
}

.footerNav-right1 img {
    width: 2.5rem;
    height: 2.5rem;
}

.footerNav-right1 a {
    text-decoration: none;
}
/*footerNav-right1の設定 ただしfooterNav-right1は利用していないため関係なし ここまで*/

/*tfposiの設定 ただしtfposiは利用していないため関係なし*/
.tfposi {
    width: 4rem;
    height: 100%;
    /*padding-top: 1rem;*/
	padding-top: 0;
    font-family: "Segoe UI Semibold", sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
}

/*footerNav-left2の設定 NICTの組織と住所、連絡先*/
.footerNav-left2 {
    width: 45%;
    height: 100%;
    display: inline-block;
    /*margin-top: .5%;*/
    /*margin-left: 5%;*/
	margin-left: 30px;
    /*margin-bottom: 6%;*/
    font-weight: 500;
    color: #b3b3b3;
    font-size: .8rem;
}

/*footerNav-right2の設定 ポリシー等の4つの一列並び*/
.footerNav-right2 {
    display: flex;
    /*justify-content: right;*/
	justify-content: flex-end;
    width: 100%;
    /*margin: 2.5rem 5% 0 auto;*/
	margin-right: 80px;
}

.footerNav-right2 ul {
    list-style: none;
    display: flex;
    /*justify-content: flex-start;*/
	justify-content: flex-end;
    align-items: center;
    /*padding-bottom: .8rem;*/
}

.footerNav-right2 ul li a {
    position: relative;
    font-size: .8rem;
    text-align: center;
}

.footerNav-right2 ul li a {
    border-right: 1px solid #b3b3b3;
    text-align: center;
    display: block;
    /*padding: .2rem 1.5rem;*/
	padding-right: 6px;
	padding-left: 6px;
    text-decoration: none;
    color: #b3b3b3;
    width: auto;
}

.footerNav-right2 li:last-child a {
    border-right: none;
}

.footerNav-right2 ul li a:hover {
    color: #00ffff;
}
/*footerNav-right2の設定 ポリシー等の4つの一列並び ここまで*/

/*.tlogos {
    width: 50px;
    height: 100%;
}

.tlogos a {
    display: inline-block;
}

.flogos {
    width: 50px;
    height: 100%;
    margin: auto 1rem;
}

.flogos a {
    display: inline-block;
}*/

/*最下位のCopyright*/
.footerNav-bottom {
    background-color: #000;
    color: #b3b3b3;
    text-align: center;
    font-size: 0.6rem;
	/*font-size: .8rem;*/
    padding: 0.2rem;
	/*padding: 1rem;*/
    font-weight: 500;
}
/*フッター ここまで*/

@keyframes innerlink {
    0% {
        padding-top: 100px;
        margin-top: -100px;
    }
    100% {
        padding-top: 0;
        margin-top: 0;
    }
}

#soe:target,
#msg:target,
#neinfo:target,
#manag:target,
#coremb:target {
    animation: innerlink .1s;
}

/*以下はブラウザ幅に合わせた設定*/
/*ブラウザ幅が992px以下の場合*/
@media screen and (max-width: 992px) {
	main {
		width: 100%;
    }
	/*header {
        height: 125px;
    }
    main {
        margin-top: 125px;
    }
    header.sub {
		height: 150px !important;
	}
	main.sub {
		margin-top: 150px !important;
	}

    .logo {
        max-width: 7rem;
        padding-top: .3rem;
    }

    .membertab {
        padding: .5rem .8rem;
        width: 100px;
        margin-right: .5rem;
    }

    .coverback {
        display: flex;
        flex-direction: column;
        min-height: 40rem;
    }

    .topinfopc {
        position: static;
        width: 100%;
    }*/

    .coverback h1 {
        width: 92%;
        /*text-align: center;*/
        /*padding-top: 8rem;*/
        /*margin: 4rem auto;*/
        font-size: 2rem;
		/*font-size: 2.8rem;*/
    }

    .coverback h3 {
        /*margin: 0 2rem;*/
        font-size: 1rem;
        /*text-align: center;*/
        padding-bottom: 10rem;
        /*letter-spacing: .1rem;*/
    }

    /*.lineleft {
        font-size: .9rem;
        font-weight: bold;
    }*/

    .footerNav-outer {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        /*padding: 2rem;*/
		margin-left: 15px;
    }

    .footerNav-outer * + * {
        margin: 0;
    }

    /*.footerNav-outer li {
        margin: .25rem 0 0 0;
    }*/

    .footerNav-outer p {
        /*margin: .25rem 0;*/
        font-size: 10px;
    }

    .footerNav-left1 {
        width: 100%;
        margin: 0;
    }

    .footerNav-left1 h4 {
        padding: 0;
        /*margin-top: 1.5rem*/
        width: 100%;
    }

    .footerNav-right1 {
        width: 100%;
        margin: 0;
        /*padding: 1.5rem 0;*/
    }

    /*.tfposi {
        width: 5rem;
    }*/

    .footerNav-left2 {
        width: 25rem;
        /* order: 4; */
        margin: 0;
        padding-top: 0;
        min-width: 80vw;
        max-width: 80vw;
    }

    /*.footerNav-right2 {
        margin: 8rem 0 0 auto; 
    }*/

    .footerNav-right2 {
        display: block;
        width: 100%;
        margin: 0;
        min-width: 80vw;
        max-width: 80vw;
        /*padding: 1.1rem 0;*/
    }

    .footerNav-right2 ul {
        /*flex-direction: column;*/
        align-items: flex-start;
    }

    .footerNav-right2 ul li a {
        border: 0;
        /*padding: 0;*/
		padding: 3px;
		font-size: 10px;
    }

    /*.tlogos {
        width: 60px;
        margin-left: 0;
    }*/

    /*.flogos {
        width: 60px;
        margin-right: 0;
    }*/

    .footerNav-bottom {
        font-size: 9px;
    }

    @keyframes innerlink {
        0% {
            padding-top: 150px;
            margin-top: -150px;
        }

        100% {
            padding-top: 0;
            margin-top: 0;
        }
    }

    #soe:target,
    #msg:target,
    #neinfo:target,
    #manag:target,
    #coremb:target {
        animation: innerlink .1s;
    }
}
/*ブラウザ幅が992px以下の場合 ここまで*/

@media screen and (max-width: 768px) {
    /* 長文テキストが読みずらいときに設置
    .topinfopc {
        font-weight:500;
    }
    */

    /*header {
        height: 110px;
    }

    main {
        margin-top: 110px;
    }

    header {
		height: 150px !important;
	}

	main {
		margin-top: 150px !important;
	}

    .logo {
        max-width: 6rem;
        padding-bottom: 2rem;
    }*/

    /*.membertab {
        padding: .5rem .8rem;
        width: 85px;
        margin-right: .9rem;
    }*/

    .coverback h1 {
        /*padding-top: 5.5rem;*/
        /*padding-bottom: 2rem;*/
        /*margin: 2rem auto;*/
        width: 100%;
		text-align: center;
		font-size: 2rem;
		/*font-size: 2.5rem;*/
    }

    .coverback h3 {
        width: 100%;
		font-size: 0.9rem;
		text-align: center;
		/*font-size: 1.1rem;*/
        /*padding-bottom: 5rem;*/
        /*letter-spacing: .25rem;*/
        /*line-height: 2rem;*/
    }

    .pointmini {
        font-size: .82rem;
    }

    /*.footerNav-right1 img {
        width: 2.5rem;
        height: 2.5rem;
    }*/

    /*.tfposi {
        width: 4.5rem;
    }*/

    .space-hr2 {
        margin: .7rem auto .7rem auto;
        height: 1px;
    }
}

/*@media screen and (max-width: 480px) {
    header {
        height: 105px;
    }
    main {
        margin-top: 105px;
    }
	header {
		height: 150px !important;
	}
	main {
		margin-top: 150px !important;
	}
    .logo {
        position: absolute;
        top: .3rem;
        left: .2rem;
    }

    .memberin {
        padding-right: 3.3rem;
    }

    .membertab {
        padding: .25rem .4rem;
        width: 65px;
    }

    .membertab a {
        font-size: 90%;
    }

    .membertab.nowlogin {
        font-size: .5rem;
    }

    .coverback h1 {
        padding-top: 3rem;
        font-size: 2.1rem;
        letter-spacing: .1rem;
    }

    .coverback h3 {
        font-size: .9rem;
        letter-spacing: .1rem;
        line-height: 1.6rem;
    }

    .pointmini {
        font-size: .8rem;
    }*/

    /*.footerNav-left1 h4 {
        margin-top: 1rem;
        font-size: .9rem;
    }*/

    /*.footerNav-right1 img {
        width: 2.3rem;
        height: 2.3rem;
    }*/

    /*.tfposi {
        width: 3.5rem;
        font-size: .95rem;
    }*/

    /*.tlogos {
        width: 50px;
        margin-left: 0;
    }

    .flogos {
        width: 50px;
        margin-right: 0;
    }

    .info {
        padding: 0 0 0 .6rem;
        font-size: .8rem;
    }

    .topCC {
        font-size: .7rem;
        padding-top: .5rem;
    }
}*/
